@echo off
set /p q=是否卸载Ashampoo Snap 6？输入Y回车则卸载
if not "%q%"=="y" if not "%q%"=="Y" exit
taskkill /im ashsnap.exe /f /t
rd /s /q "%appdata%\Ashampoo Snap 5"
reg delete "HKCU\Software\Ashampoo\Ashampoo Snap 5" /f
rd /s /q "%appdata%\Ashampoo Snap 6"
reg delete "HKCU\Software\Ashampoo\Ashampoo Snap 6" /f
exit
